/*
 * マックサポート 全ページ共用CSS
 */

body {
	margin-top: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
	margin-right: 0px;
	background-color: #ffffff;
}

h1,h2,h3,h4 {
	padding: 0px;
	margin: 0px;
	font-size: 100%;
	font-weight: normal;
}

.style1 {
	color: #FF0000;
	font-weight: bold;
}

.style1b {
	color: #FFFF00;
}

.style2 {
	color: #FF0000;
}

.style3 {
	color: #009966;
}

.style4 {
	color: #FF0000;
}

.style4b {
	color: #FF0000;
	font-weight: bold;
}
.style5 {
	color: #009966;
}

.style5b {
	font-size: 12px;
}

.style7 {
	font-size: 16px;
}

.style8 {
	font-size: 12px;
}

.style10 {
	color: #FF0000;
	font-weight: bold;
}
.style13 {
	color: #009900;
}

.style14 {
	color: #009933;
}

.s a {
	color: #FF0000;
}

.s a:hover {
	color: #FFFF00;
	background-color: #FF0000;
	text-decoration: none;
}

.red {
	color: #cc0000;
}

.bold {
	font-weight: bold;
}

.box {
	border: solid 1px #999999;
	padding: 8px;
	width: 700px;
}

.title {
	border: solid 1px #666666;
	color: #cc0000;
	font-weight: bold;
	background-color: #ffccff;
	padding: 2px;
	width: 75%;
	text-align: center;
}

.table_1px {
	border: solid 1px #666666;
	border-collapse: collapse;
	border-spacing: 0px;
	width: 75%;
}

.table_1px td {
	border: solid 1px #666666;
	padding: 2px;
}

.table_line {
	border: solid 1px #666666;
	border-collapse: collapse;
	border-spacing: 0px;
	width: 75%;
}

.table_line td {
	border-left: none;
	border-right: none;
	border-top: solid 1px #666666;
	border-bottom: solid 1px #666666;
	padding: 2px;
	width: 33%;
}

.caution {
	color: #ff0000;
	font-weight: bold;
}


/* FAQコーナー */

.disc  {
	list-style-image: url(faq/icon02.gif);
}

.square {
	list-style-image: url(faq/icon01.gif);
}
